Subject: Re: [PATCH] [e1000] Lower the MSI unavailable message to INFO priority

From: "Kok, Auke" <[email-masked]>
Date: Thu, 17 May 2007 15:13:24 -0700

Jeff Garzik wrote:
> Kok, Auke wrote:
>> for now. If MSI is breaking with a 10gig adapter I think people 
>> appreciate the error.
> 
> 
> No, that is same invalid reasoning discussed earlier in this thread. 
> ixgb needs patching for this problem too.

OK then... A patch that does the exact same for ixgb as I did for e1000 is 
underway (remove #ifdef CONFIG_PCI_MSI, fix pci_disable_msi leak...).

Cheers,

Auke